Bug 735930 - [abrt] qemu-system-x86-0.14.0-7.fc15: Process /usr/bin/qemu-kvm was killed by signal 6 (SIGABRT)
[abrt] qemu-system-x86-0.14.0-7.fc15: Process /usr/bin/qemu-kvm was killed by...
Status: CLOSED DUPLICATE of bug 674203
Product: Fedora
Classification: Fedora
Component: qemu (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fedora Virtualization Maintainers
Fedora Extras Quality Assurance
abrt_hash:f43d34c945d3c72a7a8c93e80e1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-06 03:45 EDT by Slawomir Czarko
Modified: 2013-01-09 19:17 EST (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-30 11:03:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Slawomir Czarko 2011-09-06 03:45:25 EDT
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        /usr/bin/qemu-kvm -S -M pc-0.14 -enable-kvm -m 2047 -smp 4,sockets=4,cores=1,threads=1 -name Fedora_9 -uuid aaf4d1e6-71aa-7eff-fb97-9b5c725fe361 -nodefconfig -nodefaults -chardev socket,id=charmonitor,path=/home/slawomir/.libvirt/qemu/lib/Fedora_9.monitor,server,nowait -mon chardev=charmonitor,id=monitor,mode=control -rtc base=utc -boot c -drive file=/sandbox/slawomir/qemu/Fedora-9/Fedora_9.raw,if=none,id=drive-ide0-0-0,format=raw -device ide-drive,bus=ide.0,unit=0,drive=drive-ide0-0-0,id=ide0-0-0 -netdev user,id=hostnet0 -device rtl8139,netdev=hostnet0,id=net0,mac=52:54:00:38:6d:96,bus=pci.0,addr=0x3 -chardev pty,id=charserial0 -device isa-serial,chardev=charserial0,id=serial0 -usb -vnc 127.0.0.1:0 -vga cirrus -device virtio-balloon-pci,id=balloon0,bus=pci.0,addr=0x4
component:      qemu
executable:     /usr/bin/qemu-kvm
kernel:         2.6.40.3-0.scw20110826.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        qemu-system-x86-0.14.0-7.fc15
reason:         Process /usr/bin/qemu-kvm was killed by signal 6 (SIGABRT)
time:           Tue Sep  6 09:32:07 2011
uid:            2026
username:       slawomir
xsession_errors: 

backtrace:
:Missing separate debuginfo for 
:Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/7b/30fa19499019a0a5c96b3beeda03caf0b436d0
:[New LWP 8272]
:[New LWP 8274]
:[New LWP 8275]
:[New LWP 8276]
:[New LWP 8277]
:[Thread debugging using libthread_db enabled]
:Core was generated by `/usr/bin/qemu-kvm -S -M pc-0.14 -enable-kvm -m 2047 -smp 4,sockets=4,cores=1,th'.
:Program terminated with signal 6, Aborted.
:#0  0x00f63424 in __kernel_vsyscall ()
:
:Thread 5 (Thread 0xb59ffb70 (LWP 8277)):
:#0  0x00f63424 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x4937014c in pthread_cond_wait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/i386/i486/pthread_cond_wait.S:172
:No locals.
:#2  0x08073668 in qemu_cond_wait (cond=<optimized out>) at /usr/src/debug/qemu-kvm-0.14.0/qemu-kvm.c:1107
:        env = 0x912c720
:#3  0x080777fa in ap_main_loop (_env=0x912c720) at /usr/src/debug/qemu-kvm-0.14.0/qemu-kvm.c:1460
:        env = 0x912c720
:        signals = {__val = {2147483647, 4294967294, 4294967295 <repeats 30 times>}}
:        data = <optimized out>
:#4  0x4936ca2e in start_thread (arg=0xb59ffb70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb59ffb70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1228394484, 0, 4001536, -1247808424, -1502409911, -200929104}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#5  0x4927f34e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 4 (Thread 0xb63ffb70 (LWP 8276)):
:#0  0x00f63424 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x4937014c in pthread_cond_wait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/i386/i486/pthread_cond_wait.S:172
:No locals.
:#2  0x08073668 in qemu_cond_wait (cond=<optimized out>) at /usr/src/debug/qemu-kvm-0.14.0/qemu-kvm.c:1107
:        env = 0x9121a18
:#3  0x080777fa in ap_main_loop (_env=0x9121a18) at /usr/src/debug/qemu-kvm-0.14.0/qemu-kvm.c:1460
:        env = 0x9121a18
:        signals = {__val = {2147483647, 4294967294, 4294967295 <repeats 30 times>}}
:        data = <optimized out>
:#4  0x4936ca2e in start_thread (arg=0xb63ffb70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb63ffb70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1228394484, 0, 4001536, -1237322664, -428668082, -200929104}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#5  0x4927f34e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 3 (Thread 0xb6dffb70 (LWP 8275)):
:#0  0x00f63424 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x4937014c in pthread_cond_wait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/i386/i486/pthread_cond_wait.S:172
:No locals.
:#2  0x08073668 in qemu_cond_wait (cond=<optimized out>) at /usr/src/debug/qemu-kvm-0.14.0/qemu-kvm.c:1107
:        env = 0x9116d10
:#3  0x080777fa in ap_main_loop (_env=0x9116d10) at /usr/src/debug/qemu-kvm-0.14.0/qemu-kvm.c:1460
:        env = 0x9116d10
:        signals = {__val = {2147483647, 4294967294, 4294967295 <repeats 30 times>}}
:        data = <optimized out>
:#4  0x4936ca2e in start_thread (arg=0xb6dffb70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb6dffb70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1228394484, 0, 4001536, -1226836904, 645073743, -200929104}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#5  0x4927f34e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 2 (Thread 0xb77fbb70 (LWP 8274)):
:#0  0x00f63424 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x4937014c in pthread_cond_wait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/i386/i486/pthread_cond_wait.S:172
:No locals.
:#2  0x08073668 in qemu_cond_wait (cond=<optimized out>) at /usr/src/debug/qemu-kvm-0.14.0/qemu-kvm.c:1107
:        env = 0x9105d20
:#3  0x080777fa in ap_main_loop (_env=0x9105d20) at /usr/src/debug/qemu-kvm-0.14.0/qemu-kvm.c:1460
:        env = 0x9105d20
:        signals = {__val = {2147483647, 4294967294, 4294967295 <repeats 30 times>}}
:        data = <optimized out>
:#4  0x4936ca2e in start_thread (arg=0xb77fbb70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb77fbb70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1228394484, 0, 4001536, -1216367528, 1727204172, -200929104}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#5  0x4927f34e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 1 (Thread 0xb77fc700 (LWP 8272)):
:#0  0x00f63424 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x491d326f in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = <optimized out>
:        resultvar = <optimized out>
:        pid = 1228066804
:        selftid = 8272
:#2  0x491d4ba5 in __GI_abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x80498a8, sa_sigaction = 0x80498a8}, sa_mask = {__val = {3216939468, 1226451540, 0, 3078617504, 5, 0, 1, 1226451192, 1226931648, 12, 4, 1228069888, 1226623856, 3216939344, 0, 3216939312, 1227817565, 0, 0, 3216939280, 3216939552, 5, 3216939344, 135168, 1226451192, 0, 135168, 134524625, 2146439216, 1228066804, 12, 0}}, sa_flags = 0, sa_restorer = 0x491cc913 <__GI___dcgettext+67>}
:        sigs = {__val = {32, 0 <repeats 31 times>}}
:#3  0x080be65f in qemu_memalign (alignment=4096, size=2146435072) at oslib-posix.c:52
:        ptr = <optimized out>
:        ret = <optimized out>
:#4  0x080be686 in qemu_vmalloc (size=2146435072) at oslib-posix.c:67
:No locals.
:#5  0x08122ab8 in qemu_ram_alloc_from_ptr (dev=0x0, name=0x82fe8d4 "pc.ram", size=2146435072, host=0x0) at /usr/src/debug/qemu-kvm-0.14.0/exec.c:2875
:        new_block = 0x9137428
:        block = <optimized out>
:#6  0x08122d64 in qemu_ram_alloc (dev=0x0, name=0x82fe8d4 "pc.ram", size=2146435072) at /usr/src/debug/qemu-kvm-0.14.0/exec.c:2912
:No locals.
:#7  0x0821c13c in pc_memory_init (ram_size=2146435072, kernel_filename=0x0, kernel_cmdline=0x8262797 "", initrd_filename=0x0, below_4g_mem_size_p=0xbfbe9c44, above_4g_mem_size_p=0xbfbe9c48) at /usr/src/debug/qemu-kvm-0.14.0/hw/pc.c:983
:        filename = <optimized out>
:        ret = <optimized out>
:        linux_boot = 0
:        i = <optimized out>
:        ram_addr = <optimized out>
:        bios_offset = <optimized out>
:        option_rom_offset = <optimized out>
:        below_4g_mem_size = 2146435072
:        above_4g_mem_size = 0
:        bios_size = <optimized out>
:        isa_bios_size = <optimized out>
:        fw_cfg = 0x1
:#8  0x082423bf in pc_init1 (ram_size=2146435072, boot_device=0xbfbe9e4b "c", kernel_filename=0x0, kernel_cmdline=0x8262797 "", initrd_filename=0x0, cpu_model=0x0, pci_enabled=1) at /usr/src/debug/qemu-kvm-0.14.0/hw/pc_piix.c:98
:        i = <optimized out>
:        below_4g_mem_size = <optimized out>
:        above_4g_mem_size = <optimized out>
:        pci_bus = <optimized out>
:        i440fx_state = <optimized out>
:        piix3_devfn = -1
:        cpu_irq = <optimized out>
:        isa_irq = <optimized out>
:        i8259 = <optimized out>
:        cmos_s3 = <optimized out>
:        smi_irq = <optimized out>
:        isa_irq_state = <optimized out>
:        hd = {0x80eb5dc, 0x8353680, 0x80ea4b0, 0x0}
:        floppy_controller = <optimized out>
:        idebus = <optimized out>
:        rtc_state = <optimized out>
:#9  0x0804f7f8 in main (argc=42, argv=0xbfbe9f24, envp=0xbfbe9fd0) at /usr/src/debug/qemu-kvm-0.14.0/vl.c:3104
:        gdbstub_dev = 0x0
:        i = <optimized out>
:        snapshot = 0
:        linux_boot = 0
:        icount_option = 0x0
:        initrd_filename = 0x0
:        kernel_filename = 0x0
:        kernel_cmdline = 0x8262797 ""
:        boot_devices = "c\000d", '\000' <repeats 29 times>
:        ds = <optimized out>
:        dcl = <optimized out>
:        cyls = 0
:        heads = 0
:        secs = 0
:        translation = 0
:        hda_opts = 0x0
:        opts = <optimized out>
:        olist = <optimized out>
:        optind = 42
:        optarg = 0xbfbebe9d "virtio-balloon-pci,id=balloon0,bus=pci.0,addr=0x4"
:        loadvm = 0x0
:        machine = 0x8364a20
:        cpu_model = 0x0
:        tb_size = 0
:        pid_file = 0x0
:        incoming = 0x0
:        show_vnc_port = 0
:        defconfig = <optimized out>
:From        To          Syms Read   Shared Object Library
:0x493a2880  0x493a639c  Yes         /lib/librt-2.14.so
:0x4936a600  0x49375d6c  Yes         /lib/libpthread-2.14.so
:0x4c044a20  0x4c04542c  Yes         /lib/libutil-2.14.so
:0x4a2d6e80  0x4a2efc2c  Yes         /lib/libncurses.so.5.8
:0x4a281d60  0x4a28c21c  Yes         /lib/libtinfo.so.5.8
:0x4e1a2660  0x4e23cc5c  Yes         /lib/libasound.so.2.0.0
:0x4dd6c070  0x4dd9c03c  Yes         /usr/lib/libpulse.so.0.12.3
:0x493acfa0  0x493ae3fc  Yes         /usr/lib/libpulse-simple.so.0.0.3
:0x4117e170  0x4118ef2c  Yes         /usr/lib/libsasl2.so.2.0.23
:0x4e0e5f20  0x4e1618ec  Yes         /usr/lib/libgnutls.so.26.16.14
:0x49aef280  0x49b4963c  Yes         /usr/lib/libSDL-1.2.so.0.11.3
:0x49534310  0x495c4fbc  Yes         /usr/lib/libX11.so.6.3.0
:0x42f573f0  0x42f57757  Yes         /lib/libaio.so.1.0.1
:0x4933d470  0x49358b4c  Yes         /lib/libm-2.14.so
:0x00111670  0x0011eaac  Yes         /lib/libz.so.1.2.5
:0x49383f30  0x4939ac5c  Yes         /lib/libgcc_s-4.6.0-20110603.so.1
:0x491bbd10  0x492d9d24  Yes         /lib/libc-2.14.so
:0x49184850  0x4919baff  Yes         /lib/ld-2.14.so
:0x49333a60  0x49334a8c  Yes         /lib/libdl-2.14.so
:0x4de4f980  0x4de83f2c  Yes         /usr/lib/libpulsecommon-0.9.22.so
:0x4de993a0  0x4de994ec  Yes         /usr/lib/libX11-xcb.so.1.0.0
:0x49947410  0x4994bd5c  Yes         /usr/lib/libSM.so.6.0.1
:0x499244e0  0x499333dc  Yes         /usr/lib/libICE.so.6.3.0
:0x4a5d3eb0  0x4a5d6b9c  Yes         /usr/lib/libXtst.so.6.1.0
:0x4dba61f0  0x4dba693c  Yes         /usr/lib/libxcb-atom.so.1.0.0
:0x49506e90  0x495167bc  Yes         /usr/lib/libxcb.so.1.1.0
:0x4b8a0f10  0x4b8a4eec  Yes         /lib/libwrap.so.0.7.6
:0x4dea0460  0x4def152c  Yes         /usr/lib/libsndfile.so.1.0.25
:0x4de3cd80  0x4de3f7ec  Yes         /usr/lib/libasyncns.so.0.3.1
:0x4996d6a0  0x4999ccfc  Yes         /lib/libdbus-1.so.3.5.4
:0x496625f0  0x4967265c  Yes         /lib/libresolv-2.14.so
:0x4be828b0  0x4be87a8c  Yes         /lib/libcrypt-2.14.so
:0x4e48e200  0x4e49a23c  Yes         /usr/lib/libtasn1.so.3.1.9
:0x4c054280  0x4c0a761c  Yes         /lib/libgcrypt.so.11.6.0
:0x4c04a630  0x4c04ac3c  Yes         /lib/libgpg-error.so.0.7.0
:0x4973bf30  0x4973db5c  Yes         /lib/libuuid.so.1.3.0
:0x4967e6b0  0x4968900c  Yes         /usr/lib/libXext.so.6.4.0
:0x49905780  0x4990f87c  Yes         /usr/lib/libXi.so.6.1.0
:0x4965ba00  0x4965c88c  Yes         /usr/lib/libXau.so.6.0.0
:0x4b87d120  0x4b88b96c  Yes         /lib/libnsl-2.14.so
:0x4ddb6580  0x4dde0848  Yes         /usr/lib/libFLAC.so.8.2.0
:0x4dbb1b90  0x4dbb451c  Yes         /usr/lib/libvorbisenc.so.2.0.8
:0x4b84f770  0x4b865c5c  Yes         /usr/lib/libvorbis.so.0.4.5
:0x4b897320  0x4b89a06c  Yes         /usr/lib/libogg.so.0.7.1
:0x4be33950  0x4be665cc  Yes         /lib/libfreebl3.so
:0x0067fa40  0x00686f3c  Yes         /lib/libnss_files-2.14.so
:$1 = 0x0
:No symbol "__glib_assert_msg" in current context.
:eax            0x0	0
:ecx            0x2050	8272
:edx            0x6	6
:ebx            0x2050	8272
:esp            0xbfbe9910	0xbfbe9910
:ebp            0x0	0x0
:esi            0x9137428	152269864
:edi            0x4932cff4	1228066804
:eip            0xf63424	0xf63424 <__kernel_vsyscall+16>
:eflags         0x206	[ PF IF ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function __kernel_vsyscall:
:   0x00f63414 <+0>:	push   %ecx
:   0x00f63415 <+1>:	push   %edx
:   0x00f63416 <+2>:	push   %ebp
:   0x00f63417 <+3>:	mov    %esp,%ebp
:   0x00f63419 <+5>:	sysenter 
:   0x00f6341b <+7>:	nop
:   0x00f6341c <+8>:	nop
:   0x00f6341d <+9>:	nop
:   0x00f6341e <+10>:	nop
:   0x00f6341f <+11>:	nop
:   0x00f63420 <+12>:	nop
:   0x00f63421 <+13>:	nop
:   0x00f63422 <+14>:	jmp    0xf63417 <__kernel_vsyscall+3>
:=> 0x00f63424 <+16>:	pop    %ebp
:   0x00f63425 <+17>:	pop    %edx
:   0x00f63426 <+18>:	pop    %ecx
:   0x00f63427 <+19>:	ret    
:End of assembler dump.

comment:
:I used virt-convert to convert VMware VM to qemu format.
:Then I executed virt-image with xml file created by virt-convert.
:Crash happens when running virt-image.

dso_list:
:/lib/libm-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313086958
:/usr/lib/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1309942032
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1309942021
:/usr/lib/libgnutls.so.26.16.14 gnutls-2.10.5-1.fc15.i686 (Fedora Project) 1309942047
:/lib/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.i686 (Fedora Project) 1309942024
:/lib/libnss_files-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313086958
:/usr/lib/libpulse-simple.so.0.0.3 pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1309942042
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1309942022
:/lib/libutil-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313086958
:/usr/lib/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.i686 (Fedora Project) 1309942042
:/usr/lib/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc15.i686 (Fedora Project) 1312788090
:/usr/lib/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.i686 (Fedora Project) 1309942036
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1309942025
:/usr/lib/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1309942025
:/lib/libtinfo.so.5.8 ncurses-libs-5.8-2.20110319.fc15.i686 (Fedora Project) 1309941997
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.i686 (Fedora Project) 1309941984
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1309942023
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1312788025
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1309942026
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1309942026
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1309942026
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1309942026
:/usr/lib/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1309942042
:/lib/libpthread-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313086958
:/lib/ld-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313086958
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1309942021
:/lib/libncurses.so.5.8 ncurses-libs-5.8-2.20110319.fc15.i686 (Fedora Project) 1309941997
:/lib/libc-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313086958
:/usr/lib/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1309942042
:/lib/libaio.so.1.0.1 libaio-0.3.109-3.fc15.i686 (Fedora Project) 1309942067
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1309942023
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1309942024
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1309942025
:/lib/libresolv-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313086958
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.i686 (Fedora Project) 1309942026
:/lib/libnsl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313086958
:/lib/librt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313086958
:/usr/lib/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-18.fc15.i686 (Fedora Project) 1313818626
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1312788024
:/lib/libasound.so.2.0.0 alsa-lib-1.0.24-2.fc15.i686 (Fedora Project) 1309942136
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1312788026
:/lib/libcrypt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313086958
:/usr/bin/qemu-kvm qemu-system-x86-2:0.14.0-7.fc15.i686 (Fedora Project) 1315288842
:/lib/libdl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313086958
:/usr/lib/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.i686 (Fedora Project) 1309942046
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1309942026
:/usr/lib/libSDL-1.2.so.0.11.3 SDL-1.2.14-11.fc15.i686 (Fedora Project) 1309942065

environ:
:LC_ALL=C
:LD_LIBRARY_PATH=/usr/lib/mpich2/lib
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/mpich2/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/slawomir/.local/bin:/home/slawomir/bin
:HOME=/home/slawomir
:USER=slawomir
:LOGNAME=slawomir
:QEMU_AUDIO_DRV=none

maps:
:00110000-00125000 r-xp 00000000 fd:01 24231      /lib/libz.so.1.2.5
:00125000-00126000 rw-p 00014000 fd:01 24231      /lib/libz.so.1.2.5
:0067e000-00689000 r-xp 00000000 fd:01 4102       /lib/libnss_files-2.14.so
:00689000-0068a000 r--p 0000a000 fd:01 4102       /lib/libnss_files-2.14.so
:0068a000-0068b000 rw-p 0000b000 fd:01 4102       /lib/libnss_files-2.14.so
:00f63000-00f64000 r-xp 00000000 00:00 0          [vdso]
:08048000-08351000 r-xp 00000000 fd:01 624751     /usr/bin/qemu-kvm
:08351000-08366000 rw-p 00309000 fd:01 624751     /usr/bin/qemu-kvm
:08366000-08972000 rw-p 00000000 00:00 0 
:09100000-09142000 rw-p 00000000 00:00 0          [heap]
:4117b000-41194000 r-xp 00000000 fd:01 553469     /usr/lib/libsasl2.so.2.0.23
:41194000-41195000 rw-p 00018000 fd:01 553469     /usr/lib/libsasl2.so.2.0.23
:42f57000-42f58000 r-xp 00000000 fd:01 29016      /lib/libaio.so.1.0.1
:42f58000-42f59000 rw-p 00000000 fd:01 29016      /lib/libaio.so.1.0.1
:49184000-491a1000 r-xp 00000000 fd:01 4103       /lib/ld-2.14.so
:491a1000-491a2000 r--p 0001d000 fd:01 4103       /lib/ld-2.14.so
:491a2000-491a3000 rw-p 0001e000 fd:01 4103       /lib/ld-2.14.so
:491a5000-4932a000 r-xp 00000000 fd:01 5486       /lib/libc-2.14.so
:4932a000-4932b000 ---p 00185000 fd:01 5486       /lib/libc-2.14.so
:4932b000-4932d000 r--p 00185000 fd:01 5486       /lib/libc-2.14.so
:4932d000-4932e000 rw-p 00187000 fd:01 5486       /lib/libc-2.14.so
:4932e000-49331000 rw-p 00000000 00:00 0 
:49333000-49336000 r-xp 00000000 fd:01 24232      /lib/libdl-2.14.so
:49336000-49337000 r--p 00002000 fd:01 24232      /lib/libdl-2.14.so
:49337000-49338000 rw-p 00003000 fd:01 24232      /lib/libdl-2.14.so
:4933a000-49362000 r-xp 00000000 fd:01 28959      /lib/libm-2.14.so
:49362000-49363000 r--p 00028000 fd:01 28959      /lib/libm-2.14.so
:49363000-49364000 rw-p 00029000 fd:01 28959      /lib/libm-2.14.so
:49366000-4937c000 r-xp 00000000 fd:01 5488       /lib/libpthread-2.14.so
:4937c000-4937d000 r--p 00015000 fd:01 5488       /lib/libpthread-2.14.so
:4937d000-4937e000 rw-p 00016000 fd:01 5488       /lib/libpthread-2.14.so
:4937e000-49380000 rw-p 00000000 00:00 0 
:49382000-4939e000 r-xp 00000000 fd:01 28960      /lib/libgcc_s-4.6.0-20110603.so.1
:4939e000-4939f000 rw-p 0001b000 fd:01 28960      /lib/libgcc_s-4.6.0-20110603.so.1
:493a1000-493a8000 r-xp 00000000 fd:01 5798       /lib/librt-2.14.so
:493a8000-493a9000 r--p 00006000 fd:01 5798       /lib/librt-2.14.so
:493a9000-493aa000 rw-p 00007000 fd:01 5798       /lib/librt-2.14.so
:493ac000-493af000 r-xp 00000000 fd:01 580378     /usr/lib/libpulse-simple.so.0.0.3
:493af000-493b0000 rw-p 00002000 fd:01 580378     /usr/lib/libpulse-simple.so.0.0.3
:49500000-4951d000 r-xp 00000000 fd:01 544621     /usr/lib/libxcb.so.1.1.0
:4951d000-4951e000 rw-p 0001d000 fd:01 544621     /usr/lib/libxcb.so.1.1.0
:49520000-49655000 r-xp 00000000 fd:01 544674     /usr/lib/libX11.so.6.3.0
:49655000-49659000 rw-p 00134000 fd:01 544674     /usr/lib/libX11.so.6.3.0
:4965b000-4965d000 r-xp 00000000 fd:01 543234     /usr/lib/libXau.so.6.0.0
:4965d000-4965e000 rw-p 00001000 fd:01 543234     /usr/lib/libXau.so.6.0.0
:49660000-49676000 r-xp 00000000 fd:01 24579      /lib/libresolv-2.14.so
:49676000-49677000 r--p 00016000 fd:01 24579      /lib/libresolv-2.14.so
:49677000-49678000 rw-p 00017000 fd:01 24579      /lib/libresolv-2.14.so
:49678000-4967a000 rw-p 00000000 00:00 0 
:4967c000-4968c000 r-xp 00000000 fd:01 544678     /usr/lib/libXext.so.6.4.0
:4968c000-4968d000 rw-p 00010000 fd:01 544678     /usr/lib/libXext.so.6.4.0
:4973b000-4973f000 r-xp 00000000 fd:01 28963      /lib/libuuid.so.1.3.0
:4973f000-49740000 rw-p 00003000 fd:01 28963      /lib/libuuid.so.1.3.0
:49904000-49912000 r-xp 00000000 fd:01 558153     /usr/lib/libXi.so.6.1.0
:49912000-49913000 rw-p 0000d000 fd:01 558153     /usr/lib/libXi.so.6.1.0
:49921000-49937000 r-xp 00000000 fd:01 544680     /usr/lib/libICE.so.6.3.0
:49937000-49939000 rw-p 00015000 fd:01 544680     /usr/lib/libICE.so.6.3.0
:49939000-4993a000 rw-p 00000000 00:00 0 
:49946000-4994d000 r-xp 00000000 fd:01 546016     /usr/lib/libSM.so.6.0.1
:4994d000-4994e000 rw-p 00006000 fd:01 546016     /usr/lib/libSM.so.6.0.1
:49968000-499af000 r-xp 00000000 fd:01 15261      /lib/libdbus-1.so.3.5.4
:499af000-499b0000 ---p 00047000 fd:01 15261      /lib/libdbus-1.so.3.5.4
:499b0000-499b1000 r--p 00047000 fd:01 15261      /lib/libdbus-1.so.3.5.4
:499b1000-499b2000 rw-p 00048000 fd:01 15261      /lib/libdbus-1.so.3.5.4
:49aea000-49b5e000 r-xp 00000000 fd:01 533949     /usr/lib/libSDL-1.2.so.0.11.3
:49b5e000-49b60000 rw-p 00073000 fd:01 533949     /usr/lib/libSDL-1.2.so.0.11.3
:49b60000-49b8c000 rw-p 00000000 00:00 0 
:4a27c000-4a298000 r-xp 00000000 fd:01 6512       /lib/libtinfo.so.5.8
:4a298000-4a29b000 rw-p 0001b000 fd:01 6512       /lib/libtinfo.so.5.8
:4a2d2000-4a2f5000 r-xp 00000000 fd:01 20166      /lib/libncurses.so.5.8
:4a2f5000-4a2f6000 rw-p 00022000 fd:01 20166      /lib/libncurses.so.5.8
:4a5d3000-4a5d8000 r-xp 00000000 fd:01 564598     /usr/lib/libXtst.so.6.1.0
:4a5d8000-4a5d9000 rw-p 00004000 fd:01 564598     /usr/lib/libXtst.so.6.1.0
:4b84d000-4b877000 r-xp 00000000 fd:01 580213     /usr/lib/libvorbis.so.0.4.5
:4b877000-4b878000 rw-p 00029000 fd:01 580213     /usr/lib/libvorbis.so.0.4.5
:4b87a000-4b890000 r-xp 00000000 fd:01 29458      /lib/libnsl-2.14.so
:4b890000-4b891000 r--p 00016000 fd:01 29458      /lib/libnsl-2.14.so
:4b891000-4b892000 rw-p 00017000 fd:01 29458      /lib/libnsl-2.14.so
:4b892000-4b894000 rw-p 00000000 00:00 0 
:4b896000-4b89c000 r-xp 00000000 fd:01 552584     /usr/lib/libogg.so.0.7.1
:4b89c000-4b89d000 rw-p 00005000 fd:01 552584     /usr/lib/libogg.so.0.7.1
:4b89f000-4b8a7000 r-xp 00000000 fd:01 16892      /lib/libwrap.so.0.7.6
:4b8a7000-4b8a8000 rw-p 00008000 fd:01 16892      /lib/libwrap.so.0.7.6
:4be32000-4be7b000 r-xp 00000000 fd:01 29456      /lib/libfreebl3.so
:4be7b000-4be7c000 rw-p 00048000 fd:01 29456      /lib/libfreebl3.so
:4be7c000-4be80000 rw-p 00000000 00:00 0 
:4be82000-4be89000 r-xp 00000000 fd:01 29457      /lib/libcrypt-2.14.so
:4be89000-4be8a000 r--p 00007000 fd:01 29457      /lib/libcrypt-2.14.so
:4be8a000-4be8b000 rw-p 00008000 fd:01 29457      /lib/libcrypt-2.14.so
:4be8b000-4beb2000 rw-p 00000000 00:00 0 
:4c044000-4c046000 r-xp 00000000 fd:01 29269      /lib/libutil-2.14.so
:4c046000-4c047000 r--p 00001000 fd:01 29269      /lib/libutil-2.14.so
:4c047000-4c048000 rw-p 00002000 fd:01 29269      /lib/libutil-2.14.so
:4c04a000-4c04d000 r-xp 00000000 fd:01 29459      /lib/libgpg-error.so.0.7.0
:4c04d000-4c04e000 rw-p 00002000 fd:01 29459      /lib/libgpg-error.so.0.7.0
:4c050000-4c0ca000 r-xp 00000000 fd:01 29460      /lib/libgcrypt.so.11.6.0
:4c0ca000-4c0cc000 rw-p 00079000 fd:01 29460      /lib/libgcrypt.so.11.6.0
:4c0cc000-4c0cd000 rw-p 00000000 00:00 0 
:4dba5000-4dba8000 r-xp 00000000 fd:01 580241     /usr/lib/libxcb-atom.so.1.0.0
:4dba8000-4dba9000 rw-p 00002000 fd:01 580241     /usr/lib/libxcb-atom.so.1.0.0
:4dbab000-4dd11000 r-xp 00000000 fd:01 580243     /usr/lib/libvorbisenc.so.2.0.8
:4dd11000-4dd22000 rw-p 00165000 fd:01 580243     /usr/lib/libvorbisenc.so.2.0.8
:4dd64000-4ddaa000 r-xp 00000000 fd:01 580247     /usr/lib/libpulse.so.0.12.3
:4ddaa000-4ddab000 rw-p 00045000 fd:01 580247     /usr/lib/libpulse.so.0.12.3
:4ddad000-4dde9000 r-xp 00000000 fd:01 580242     /usr/lib/libFLAC.so.8.2.0
:4dde9000-4ddea000 rw-p 0003c000 fd:01 580242     /usr/lib/libFLAC.so.8.2.0
:4de3c000-4de41000 r-xp 00000000 fd:01 580245     /usr/lib/libasyncns.so.0.3.1
:4de41000-4de42000 rw-p 00004000 fd:01 580245     /usr/lib/libasyncns.so.0.3.1
:4de44000-4de96000 r-xp 00000000 fd:01 580246     /usr/lib/libpulsecommon-0.9.22.so
:4de96000-4de97000 rw-p 00052000 fd:01 580246     /usr/lib/libpulsecommon-0.9.22.so
:4de99000-4de9a000 r-xp 00000000 fd:01 580240     /usr/lib/libX11-xcb.so.1.0.0
:4de9a000-4de9b000 rw-p 00000000 fd:01 580240     /usr/lib/libX11-xcb.so.1.0.0
:4de9d000-4df09000 r-xp 00000000 fd:01 580244     /usr/lib/libsndfile.so.1.0.25
:4df09000-4df0b000 rw-p 0006c000 fd:01 580244     /usr/lib/libsndfile.so.1.0.25
:4df0b000-4df0f000 rw-p 00000000 00:00 0 
:4e0d8000-4e17e000 r-xp 00000000 fd:01 580258     /usr/lib/libgnutls.so.26.16.14
:4e17e000-4e182000 rw-p 000a6000 fd:01 580258     /usr/lib/libgnutls.so.26.16.14
:4e184000-4e274000 r-xp 00000000 fd:01 16841      /lib/libasound.so.2.0.0
:4e274000-4e278000 rw-p 000f0000 fd:01 16841      /lib/libasound.so.2.0.0
:4e48d000-4e49d000 r-xp 00000000 fd:01 580257     /usr/lib/libtasn1.so.3.1.9
:4e49d000-4e49e000 rw-p 0000f000 fd:01 580257     /usr/lib/libtasn1.so.3.1.9
:b4e00000-b4e21000 rw-p 00000000 00:00 0 
:b4e21000-b4f00000 ---p 00000000 00:00 0 
:b5000000-b5021000 rw-p 00000000 00:00 0 
:b5021000-b5100000 ---p 00000000 00:00 0 
:b51ff000-b5200000 ---p 00000000 00:00 0 
:b5200000-b5a00000 rw-p 00000000 00:00 0 
:b5a00000-b5a21000 rw-p 00000000 00:00 0 
:b5a21000-b5b00000 ---p 00000000 00:00 0 
:b5bff000-b5c00000 ---p 00000000 00:00 0 
:b5c00000-b6400000 rw-p 00000000 00:00 0 
:b6400000-b6421000 rw-p 00000000 00:00 0 
:b6421000-b6500000 ---p 00000000 00:00 0 
:b65ff000-b6600000 ---p 00000000 00:00 0 
:b6600000-b6e00000 rw-p 00000000 00:00 0 
:b6e00000-b6e21000 rw-p 00000000 00:00 0 
:b6e21000-b6f00000 ---p 00000000 00:00 0 
:b6ffb000-b6ffc000 ---p 00000000 00:00 0 
:b6ffc000-b7807000 rw-p 00000000 00:00 0 
:b7821000-b7824000 rw-s 00000000 00:09 4242       anon_inode:kvm-vcpu
:b7824000-b7827000 rw-s 00000000 00:09 4242       anon_inode:kvm-vcpu
:b7827000-b782a000 rw-s 00000000 00:09 4242       anon_inode:kvm-vcpu
:b782a000-b782d000 rw-s 00000000 00:09 4242       anon_inode:kvm-vcpu
:b782d000-b782e000 rw-p 00000000 00:00 0 
:bfbcb000-bfbec000 rw-p 00000000 00:00 0          [stack]

var_log_messages:
:Sep  6 08:00:45 gaia yum[29411]: Installed: 2:qemu-kvm-0.14.0-7.fc15.i686
:Sep  6 08:58:24 gaia abrt[5040]: saved core dump of pid 5034 (/usr/bin/qemu-kvm) to /var/spool/abrt/ccpp-2011-09-06-08:58:24-5034.new/coredump (41885696 bytes)
:Sep  6 09:05:55 gaia abrt[5705]: saved core dump of pid 5697 (/usr/bin/qemu-kvm) to /var/spool/abrt/ccpp-2011-09-06-09:05:55-5697.new/coredump (41885696 bytes)
:Sep  6 09:07:07 gaia abrt[5850]: saved core dump of pid 5843 (/usr/bin/qemu-kvm) to /var/spool/abrt/ccpp-2011-09-06-09:07:07-5843.new/coredump (41889792 bytes)
:Sep  6 09:08:05 gaia abrt[5956]: saved core dump of pid 5948 (/usr/bin/qemu-kvm) to /var/spool/abrt/ccpp-2011-09-06-09:08:04-5948.new/coredump (41889792 bytes)
:Sep  6 09:10:38 gaia abrt[6227]: saved core dump of pid 6218 (/usr/bin/qemu-kvm) to /var/spool/abrt/ccpp-2011-09-06-09:10:38-6218.new/coredump (41885696 bytes)
:Sep  6 09:11:22 gaia abrt[6353]: saved core dump of pid 6345 (/usr/bin/qemu-kvm) to /var/spool/abrt/ccpp-2011-09-06-09:11:22-6345.new/coredump (41889792 bytes)
:Sep  6 09:25:07 gaia setroubleshoot: SELinux is preventing /usr/bin/qemu-kvm from write access on the file /home/slawomir/.libvirt/qemu/log/Fedora_9.log. For complete SELinux messages. run sealert -l a83c1e5d-aed6-4dd9-ad14-0ac908c310d5
:Sep  6 09:25:07 gaia setroubleshoot: SELinux is preventing /usr/bin/qemu-kvm from write access on the file /home/slawomir/.libvirt/qemu/log/Fedora_9.log. For complete SELinux messages. run sealert -l a83c1e5d-aed6-4dd9-ad14-0ac908c310d5
:Sep  6 09:25:52 gaia setroubleshoot: SELinux is preventing /usr/bin/qemu-kvm from write access on the file /home/slawomir/.libvirt/qemu/log/Fedora_9.log. For complete SELinux messages. run sealert -l 6b52f7c8-ece4-4ff4-b565-f19a232fdd63
:Sep  6 09:25:52 gaia setroubleshoot: SELinux is preventing /usr/bin/qemu-kvm from write access on the file /home/slawomir/.libvirt/qemu/log/Fedora_9.log. For complete SELinux messages. run sealert -l 6b52f7c8-ece4-4ff4-b565-f19a232fdd63
:Sep  6 09:26:45 gaia setroubleshoot: SELinux is preventing /usr/bin/qemu-kvm from write access on the file /home/slawomir/.libvirt/qemu/log/Fedora_9.log. For complete SELinux messages. run sealert -l ffd060d9-66d9-4259-8603-32761e478521
:Sep  6 09:26:45 gaia setroubleshoot: SELinux is preventing /usr/bin/qemu-kvm from write access on the file /home/slawomir/.libvirt/qemu/log/Fedora_9.log. For complete SELinux messages. run sealert -l ffd060d9-66d9-4259-8603-32761e478521
:Sep  6 09:28:49 gaia setroubleshoot: SELinux is preventing /usr/bin/qemu-kvm from write access on the directory lib. For complete SELinux messages. run sealert -l c4ddf547-91ae-494a-a696-e68483f461a0
:Sep  6 09:29:46 gaia setroubleshoot: SELinux is preventing /usr/bin/qemu-kvm from add_name access on the directory Fedora_9.monitor. For complete SELinux messages. run sealert -l 77187b3a-dd06-4e3c-89df-a47e44669395
:Sep  6 09:31:00 gaia setroubleshoot: SELinux is preventing /usr/bin/qemu-kvm from create access on the sock_file Fedora_9.monitor. For complete SELinux messages. run sealert -l 2f6384ed-28b2-40e7-88f1-7b9c071e24cb
:Sep  6 09:32:07 gaia abrt[8278]: saved core dump of pid 8272 (/usr/bin/qemu-kvm) to /var/spool/abrt/ccpp-2011-09-06-09:32:07-8272.new/coredump (41730048 bytes)
Comment 1 Fedora Admin XMLRPC Client 2012-03-15 13:53:41 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 abrt-bot 2012-03-30 11:03:11 EDT
Backtrace analysis found this bug to be similar to bug #674203, closing as duplicate.

Bugs which were found to be similar to this bug: bug #652915, bug #652950, bug #674203, bug #694980

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 674203 ***

Note You need to log in before you can comment on or make changes to this bug.